uuid: d7bed061-c3aa-41f2-9919-7e84eee38fcd
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: WbV90lV3EUgETbXm-h7gUppdt-ECLhXrHI5_l92Md-8
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    type: file_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
